@charset "utf-8";
/*+++++++++++++++++++++++++++++++++++++++++++++//
//+++++QQ:312010483;【青铜器科技@】+++++++++++++++++++//
//+++++Website:www.qtqkj.com or www.oupan0612.com++++++//
//+++++Created By oupan on October first+++++++++++++++//
//++++++++Web page private style or page layout++++++++*/
/*******************index.html*************************/
.adver{width:1200px;margin: 11px auto;overflow:hidden;height:175px;}
.adver img{width:1200px;height:175px;}
.banner{width:1200px;height:399px;margin:11px auto 0 auto;}
/* 焦点图 */
.focusBox { float:left; position: relative; width:802px; height: 399px; overflow: hidden; font-family:Arial; text-align: left; background:#fff; }
.focusBox .pic img {width:802px; height: 369px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 35px; width:100%;  background: #000; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 35px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:35px; line-height:30px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 4px 0 0 5px; font-size: 14px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 5px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 11px; height: 13px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 5px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background:url(../images/icon/dotr.png) no-repeat center; }
.focusBox .num li.on a,.focusBox .num a:hover{background:url(../images/icon/dotw.png) no-repeat center;}
.news{width:373px;height:399px;border: 1px solid #B6B6B6;}
.newslist{clear:both;margin-top:15px;padding:0 20px;overflow:hidden;}
.newslist li{line-height: 33px;padding-left:15px;border-bottom: 0px dashed #dadada;height:43px;background: url(../images/icon/li.png) no-repeat 4px center;}
.newslist li.last{border-bottom:none}
.newslist li a{margin-top: 6px;padding-left:8px;font-size:16px;color:#242424;display:inline-block;float: left;width:80%;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.newslist li a:hover{color:#0076A3;text-decoration:none;}
.newslist li span{ margin-top:6px;display:inline-block;float:right;font-size:11px;color:#8c8b8b;padding-right:11px;}
.newstitle{border-bottom:1px solid #1B1D87;width:94%;margin:0 auto;line-height:53px;height:45px;}
.newstitle span.fl{padding-left:11px;font-size:23px;font-weight: 500;color:#0075A3;}
.newstitle a.fr{font-size:15px;color:#000;font-weight: 500;}
.news .newslist{height:395px;}
.newstitle1{width:95%;margin:0 auto;border-bottom: 0px dashed #B6B6B6;line-height:53px;height:45px;}
.newstitle1 span.fl{padding-left:11px;font-size:23px;font-weight: 500;color:#0075A3;}
.newstitle1 a.fr{font-size:15px;color:#000;font-weight: 500;}
.categorynews{width:1200px;margin:0 auto;height:753px;}
.service{width:580px;float:left;border: 1px solid #B6B6B6;height:359px;border-top:1px solid #1B1D87;}
.categorynews .newslist{height:303px;}
.categorynews-row{height:373px;width:1200px;overflow: hidden;}

.inside_pages_news{min-height:416px;width:1200px;margin:15px auto;background:#fff;}

.news-list{margin:11px 0px;overflow:hidden;padding-bottom:13px;}
.news-list h3{height:16px;padding:0 0 3px 0;}
.news-list h3 a{color:#0076A3;font-size:16px;font-weight:normal;}
.news-list dl{height:150px;}
.news-list a:hover{color:#A90007;}
.news-list dl dt{width:235px;height:150px;float:left;}
.news-list dl dt img{width:235px;height:150px;}
.news-list dl dd{height:150px;margin:0 0 0 263px;border-bottom:1px solid #eee;}
.news-list dl dd p{line-height:15px;font-size:14px;height:123px;}
.time{font-size:15px;color:#555;line-height: 33px;margin-top:6px;}
.news-list dl dd p.txt{line-height:23px;}